<?php /* Smarty version 2.6.25, created on 2011-07-31 14:26:16
         compiled from tpl_body:25 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%E8^E85^E855A813%%tpl_body%3A25.inc'] = '03c81887fcc49642e7bee68357e3bfb7';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'cms_selflink', 'tpl_body:25', 13, false),array('function', 'content', 'tpl_body:25', 29, false),)), $this); ?>
<?php
function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','0');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','1');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','2');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','3');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_4(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','4');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_5(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','5');echo smarty_cms_function_content(array('block' => 'companypic'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_6(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','6');echo smarty_cms_function_content(array('block' => 'contactinfo'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_7(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','7');echo smarty_cms_function_content(array(), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_8(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','8');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_9(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','9');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_10(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','10');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_11(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','11');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_03c81887fcc49642e7bee68357e3bfb7_12(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('03c81887fcc49642e7bee68357e3bfb7','12');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}



?>
